<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>

    <add key="IpCpuServer" value="localhost"/>
    <!--con quien me actualizare-->
    <add key="puerto" value="5432"/>
    <!--puerto-->
  </appSettings>
</configuration>